/* links */
a:link, a:active, a:visited
{
  color: #B5C7DB;
  text-decoration: underline;
}
a:hover
{
  color: #FFFFFF;
  text-decoration: none;
}

body {
 scrollbar-arrow-color: #18487D;
 scrollbar-base-color: #18487D;
 scrollbar-dark-shadow-color: #283052;
 scrollbar-track-color: #18487D;
 scrollbar-face-color: #DADADA;
 scrollbar-shadow-color: #ADADAD;
 scrollbar-highlight-color: #283052;
 scrollbar-3d-light-color: #283052;
}
font.head
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
font.body
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
font.skills
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
font.form
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
font.title
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
}
input
{
  font-family: Verdana, Arial, Helvetica, Sans-Serif, vt100;
  font-size: 12px;
  color: #FFFFFF;
  background-color: #18487D;
  border: 1px SOLID #FFFFFF;
}
textarea 
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border: #FFFFFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-weight: normal; 
	background-color: #18487D;
} 